{
	"name": "form/local/input/order/order-sales3/query.json",
	"table": [
		{
			"table": "order",
			"record_type": ["sales"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"ord.order_id",
		"ord.json_data.country_of_origin",
		"ord.json_data.country_of_destination",
		"ord.json_data.precarriage",
		"ord.json_data.place_of_departure",
		"ord.way_of_delivery",
		"ord.json_data.discharge_place",
		"ord.json_data.destination",
		"ord.term_of_delivery",
		"ord.json_data.freight_charges_payer",
		"ord.json_data.covenant",
		"ord.json_data.mark",
		"ord.json_data.eur_number",
		"ord.json_data.packing_state",
		"ord.json_data.packing_info",
		"ord.json_data.offer_number",
		"ord.json_data.tariff_heading",
		"ord.json_data.gross_weight",
		"ord.json_data.net_weight",
		"ord.json_data.volume",
		"ord.exchange_rate",
		"ord.json_data.euro_rate",
		"ord.json_data.description_of_the_goods",
		"ord.json_data.supplier_invoice_number",
		"ord.json_data.supplier_invoicing_date",
		"ord.json_data.number_of_pallets",
		"ord.json_data.project_id",
		"ord.price_without_vat",
		"ord.json_data.cost_price",
		"ord.json_data.material_cost",
		"ord.json_data.customer_project",
		"ord.json_data.sales_margin",
		"ord.json_data.material_margin",
		"ord.json_data.transfer_id",
		"ord.info"
	],
	"query": [
		["ord.record_id", "=", "record_id"]
	],
	"limit": 1
}
